<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>test on Telonma</title>
    <link>http://localhost:1313/de/</link>
    <description>Recent content in test on Telonma</description>
    <generator>Hugo</generator>
    <language>de-de</language>
    <atom:link href="http://localhost:1313/de/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Kontakt </title>
      <link>http://localhost:1313/de/contact/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/de/contact/</guid>
      <description>&lt;p&gt;Möchten Sie mehr über unsere Produkte erfahren? Vertrauen Sie darauf, dass wir Ihre Anforderungen erfüllen und Ihr Unternehmen unterstützen.&#xA;Füllen Sie das untenstehende Formular aus und teilen Sie uns Ihre Projektanforderungen mit. Unser Team wird sich so schnell wie möglich bei Ihnen melden.&lt;/p&gt;&#xA;&#xD;&#xA;&lt;form action=&#34;http://localhost:1313/submit-form&#34; method=&#34;POST&#34;&gt;&#xD;&#xA;    &lt;label for=&#34;name&#34;&gt;Name:&lt;/label&gt;&#xD;&#xA;    &lt;input type=&#34;text&#34; id=&#34;name&#34; name=&#34;name&#34; required&gt;&#xD;&#xA;&#xD;&#xA;    &lt;label for=&#34;email&#34;&gt;Email:&lt;/label&gt;&#xD;&#xA;    &lt;input type=&#34;email&#34; id=&#34;email&#34; name=&#34;email&#34; required&gt;&#xD;&#xA;&#xD;&#xA;    &lt;label for=&#34;message&#34;&gt;Message:&lt;/label&gt;&#xD;&#xA;    &lt;textarea id=&#34;message&#34; name=&#34;message&#34; required&gt;&lt;/textarea&gt;&#xD;&#xA;&#xD;&#xA;    &#xD;&#xA;    &lt;input type=&#34;text&#34; name=&#34;hidden_field&#34; style=&#34;display:none;&#34;&gt;&#xD;&#xA;&#xD;&#xA;    &lt;button type=&#34;submit&#34;&gt;Send&lt;/button&gt;&#xD;&#xA;&lt;/form&gt;&#xA;&lt;p&gt;Möchten Sie direkt mit uns sprechen? Rufen Sie uns an unter:&#xA;&lt;strong&gt;+49 (123) 456-7890&lt;/strong&gt;&#xA;Unsere Experten stehen Ihnen von Montag bis Freitag, 9:00 bis 17:00 Uhr, gerne zur Verfügung.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Über Uns</title>
      <link>http://localhost:1313/de/about/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/de/about/</guid>
      <description>&lt;p&gt;Telonma Mechanical Technology LLC steht an der Schnittstelle von hoher Ingenieurpräzision und innovativer Einfachheit im Aluminiumdruckguss. Seit unserer Gründung im Jahr 2009 haben wir uns einen Ruf aufgebaut, komplexe Fertigungsherausforderungen in elegante, effiziente Lösungen zu verwandeln.&lt;/p&gt;&#xA;&lt;p&gt;&lt;strong&gt;Unsere Geschichte&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;Von unserem Hauptsitz in Shanghai, China, aus starteten wir mit der Vision, die Entwicklung und Herstellung von Aluminiumdruckgussteilen zu revolutionieren. Wir erkannten, dass Präzision zwar unverzichtbar ist, der Weg dorthin jedoch nicht kompliziert sein muss. Diese Erkenntnis führte zu unserem Leitsatz: „Entropy Down. Value Up.“ – ein Versprechen, Komplexität zu reduzieren und gleichzeitig den Wert zu maximieren.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Unsere Leistungen</title>
      <link>http://localhost:1313/de/service/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/de/service/</guid>
      <description>&lt;p&gt;Bei [Company Name] verbinden wir deutsche Ingenieurskunst mit optimierter Effizienz, um überlegene Aluminiumdruckgusslösungen zu liefern. Unser Ansatz verwandelt Komplexität in Klarheit und schafft Mehrwert für jedes Projekt.&#xA;Lokale deutsche Expertise&lt;/p&gt;&#xA;&lt;p&gt;Direkter Zugang zu unserem Ingenieursteam in Deutschland&#xA;Schnelle Reaktionszeiten und persönliche Beratung&#xA;Tiefgreifendes Verständnis deutscher Fertigungsstandards und -anforderungen&#xA;Lokale Unterstützung während des gesamten Projektzyklus&lt;/p&gt;&#xA;&lt;p&gt;Vereinfachte Produktentwicklung&#xA;Wir haben den Weg vom Konzept bis zur Produktion optimiert und unnötige Komplexität beseitigt, während wir höchste Qualitätsstandards beibehalten:&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
